/*
Theme Name: Rikke Child
Theme URI: https://foolsgoldfish.com
Author: foolsgoldfish
Author URI: https://foolsgoldfish.com
Description: Rikke Child is an update to Rikke, styled for more post content on the main feed and other visual updates.
Template: rikke
Version: 1.02
*/

/* it is not possible to auto-resize an iframe with a cross-domain origin (ie youtube, instagram) :( */
iframe {
  /*height: 960px;*/
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  text-align: center;
}

.menu-toggle {
  padding: 40px 15px;
}

li a {
  width: 100%;
}

.full-width {
  width: 100%;
}

.site-title a:hover,
.menu-toggle .rikke-icon:hover {
  color: #EACB7F;
}

.widget-area a {
  color: #EACB7F !important;
  text-decoration: underline;
}

.widget-area .widget-title {
  padding: 10px 15px 5px;
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0px;
	overflow: hidden;
	background-color: transparent;
	box-shadow: none;
	padding: 0px;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.site-main .comment-navigation a,
.site-main .posts-navigation a,
.site-main .post-navigation a {
	color: #EACB7F;
}

.nav-links {
      width: 100%;
      text-align: center;
}

.nav-links .page-numbers:first-child,
.nav-links .page-numbers:last-child {
  text-decoration: underline;
  margin: 0 0 44px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0px 0px 15px 2px rgba(39, 43, 49, 0.05);
  padding: 44px;
}

.nav-links .page-numbers:not(:first-child):not(:last-child) {
  text-decoration: underline;
  margin: 0 0 44px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0px 0px 15px 2px rgba(39, 43, 49, 0.05);
  padding: 12px;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous,
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {

  margin: 0 0 45px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0px 0px 15px 2px rgba(39, 43, 49, 0.05);
  padding: 45px;

  width: 45%;
  text-align: center;
  text-decoration: underline;
}

.current, .dots {
  text-decoration: none !important;
}

.site-footer {
  padding: 0px;
}

.go-top.show {
  bottom: 20px;
}

/*--------------------------------------------------------------
## Responsive
--------------------------------------------------------------*/
@media only screen and (max-width: 1199px) {
  .site-branding {
    padding: 60px;
  }

  .site-content {
    margin: 90px 0 60px;
  }

  .nav-links {
    width: 175%;
  }
}

@media only screen and (max-width: 1024px) {
  .site-content {
    margin: 90px 0 60px;
  }
}

@media only screen and (max-width: 991px) {
  .nav-links {
    margin-bottom: 60px;
  }

  .site-content {
    margin: 70px 0 10px;
  }

  .nav-links {
    width: 100%;
  }

  .nav-links .page-numbers:first-child,
  .nav-links .page-numbers:last-child {
    padding: 40px;
  }

}

@media only screen and (max-width: 767px) {
  .site-content {
    margin: 40px 0 10px;
  }

  .site-branding {
    padding: 40px 40px 10px;
  }

  .menu-toggle {
      padding: 30px 15px;
  }

  .nav-links .page-numbers:not(:first-child):not(:last-child) {
    display: none;
  }
}

@media only screen and (max-width: 669px) {
  .site-info {
    max-width: 590px;
  }
}

@media only screen and (max-width: 643px) {
  .site-info {
    max-width: 580px;
  }
}


@media only screen and (max-width: 544px) {
  .site-info {
    max-width: 450px;
  }
}

@media only screen and (max-width: 467px) {
  .nav-links .page-numbers:first-child, .nav-links .page-numbers:last-child {
    padding: 20px;
  }

  .nav-links {
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 390px) {
  .site-info {
    max-width: 360px;
  }

  .nav-links .page-numbers:first-child, .nav-links .page-numbers:last-child {
    display: block;
  }
}
